﻿@charset "utf-8";
/* CSS Document */
/* 共通  h2まわり */
.key_v {
	text-align: center;
	height: 10em;
	background: url(../images/common/h2_line.png);
	width: 100%;
}
.key_v h2{
	padding-top: 0.5em;
	font-size: 2.2em;
}

	.flex.reverse{
		display:flex;
		flex-direction: row-reverse;
	}

main section .flex{
	margin-bottom:2.5em;
}

li{list-style:none;}

section .quote li{
	display:inline-block;
	margin:0.75em 0.5em 0;
}

section .quote li::before{
	content:url("../images/common/active_mark.png");
	margin-right:0.5em;
}

/* 共通  下層グリッド（レスポンシブ） */
@media(max-width:767px){
		section .container{
		width:98%;
		margin:auto;
	}
	section .container .flex{
		flex-direction: column;
	}
	section .container .flex .split,
	section .container .flex .split_3_1,
	section .container .flex .split_3_2,
	section .container .flex .split_4_1,
	section .container .flex .split_4_3,
	section .container .flex .split_5_1,
	section .container .flex .split_5_2,
	section .container .flex .split_5_3,
	section .container .flex .split_5_4{
		width:100%;
	}
	.flex.wrap{
		display:flex;
		flex-direction: row;
		flex-wrap:wrap;
	}
	
	section .container .flex.wrap .split,
	section .container .flex.wrap .split_3_1,
	section .container .flex.wrap .split_3_2,
	section .container .flex.wrap .split_4_1,
	section .container .flex.wrap .split_4_3,
	section .container .flex.wrap .split_5_1,
	section .container .flex.wrap .split_5_2,
	section .container .flex.wrap .split_5_3,
	section .container .flex.wrap .split_5_4{
		width:50%;
	}
}

main section .container .flex img{
	display:block;
	width:100%;
	height: auto;
}

.img-responsive{
   display: block;
    max-width: 100%;
    height: auto;
}

section .quote{
	border:2px solid #1D2088;
	border-radius: 0.5em;
	width:80%;
	box-sizing: border-box;
	padding:0 1.0em 1.0em;
	margin:0 auto 2.5em;
}

section .quote:last-child{
	margin-bottom:0;
}

/* 各ページにつく予約の部分 */
.reserve_area{
	width:100%;
	background:#9ed8f6;
}
.reserve_area .linebox{
	background:#fff;
	border:0;
	margin:0 auto;
	border-radius: 10px;
	width:80%;
}
.reserve_area h3{
	background-image:url("../images/common/stripe_line.png");
	background-position: bottom;
}
.reserve_area h3::before {
    content: url("../images/common/active_mark.png");
    margin: 0px 15px 0px 0;
    position: relative;
    top: 0px;
}
.reserve_area h3::after {
    content: url("../images/common/active_mark.png");
    margin: 0px 0px 0 15px ;
    position: relative;
    top: 0px;
}
.reserve_area .kome{
	margin-top:1.0em;
}

/* 各ページにつく「こんなお悩みはありませんか？」の部分のリンク */
.inner_link{
	width:100%;
	background-color:#f3f2f0;
}
.inner_link p{
	text-align:center;
}

.inner_link ul{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: row;
}

.inner_link li{
	list-style:none;
	width:19%;
	text-align:center;
}

.inner_link li a:visited,
.inner_link li a{
	background-color:#9ED8F6;
	box-sizing:border-box;
	display:block;
	padding:1.0em 0;
	text-decoration: none;
	color:#1d2088;
	font-weight:bold;
	border-radius: 0.5em;
	transition: 1.0s ;
	border-bottom: 0;
}

.inner_link li a:hover{
	opacity: 0.5;
}

.inner_link li a.colored{
	background-color:#FDD000;
	color:#1d2088;
}

@media (max-width:767px){
	.inner_link ul{
		display:flex;
		flex-direction: column;
		width:90%;
		margin:auto;
	}
	.inner_link ul li{
		display:block;
		width:100%;
		margin-bottom:1.0em;
	}
	.inner_link ul li:last-child{
		margin-bottom:0;
	}
	.lower main section .container .quote{
		margin-bottom:2.0em;
	}
}

@media (max-width:480px){
	.reserve_area h3{
		text-align:center;
	}
	.key_v {
		height: 5em;
	}
	
	.key_v h2 {
		padding-top: 0em;
		line-height:0;
		font-size: 1.8em;
	}
}

/* 医院紹介（clinic.html） */
.clinic {}
table.outline,
table.timetable{
	border-collapse: collapse;
	margin-bottom:2.0em;
}
table.outline th, table.outline td {
	border-bottom: 1px solid #9ed8f6;
	box-sizing:border-box;
	padding:10px;
}
table.outline tr:last-child th, table.outline tr:last-child td{
	border-bottom: 0;
}

table.outline th {
	width: 20%;
}

table.timetable{}

table.timetable th, table.timetable td {
	border-bottom: 1px solid #9ed8f6;
	border-right: 1px solid #9ed8f6;
	box-sizing:border-box;
	padding:10px;
}

table.timetable tr:last-child th,
table.timetable tr:last-child td{
	border-bottom:0;
}

table.timetable th:last-child,
table.timetable td:last-child{
	border-right:0;
}
.clinic_slide{
	background-color:#f2f3ff;
	width:100%;
}

.lower.clinic .clinic_about{
	padding-bottom:0;
}

.lower.clinic .clinic_policy{
	padding-top:0;
}

section.clinic_policy .attention{
		background-color:#1d2088;
		color:#fff;
		font-size:1.3em;
		text-align:center;
		padding:0.5em;
		border-radius: 0.3em;
	}

.clinic_point{
	background-color:#9ed8f6;
	width:100%;
}

section.clinic_point .container{
	margin-bottom:3em;
}

section.clinic_about .container h3{
	width:80%;
	margin:0 auto;
}

section.clinic_about .container p{
	width:80%;
	margin:0 auto 2.5em;
}

section.clinic_policy .container h3{
	width:80%;
	margin:0 auto;
}

section.clinic_policy .container p{
	width:80%;
	margin:0 auto 2.5em;
}

section.clinic_about .container .flex,
section.clinic_point .container .flex{
	width:80%;
	margin:0 auto 2.5em;
}

section.clinic_point .container:last-child,
section.clinic_point .container .flex:last-child{
	margin-bottom:0;
}

section.clinic_point .container .flex .split{
	display:block;
	background-color:#fff;
	padding:1em;
	box-sizing: border-box;
	border-radius: 0.3em;
	box-shadow: 0 0 3px rgba(125,125,125,0.5);
}

section.clinic_point .container .flex .split dt strong{
	font-size:1.5em;
	text-align:left;
	color:#4c7ab2;
	margin:0.5em 0;
	display:block;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight:bold;
}

section.clinic_point .container .flex:nth-child(1) .split:nth-child(1) dt strong{
	margin-top:1.4em;
	margin-bottom:0.9em;
}

section.clinic_point .container .flex:nth-child(2) .split:nth-child(2) dt strong{
	margin-top:1.3em;
	margin-bottom:0.9em;
}


section.clinic_point .container .flex .split dt img{
	display:block;
	width:100%;
}

section.clinic_point .container .flex .split dt.single{
	margin-top:1.7em;
	margin-bottom:0.6em;
}

section.clinic_point .container .flex .split dd{
	font-size:0.9em;
	line-height:1.5em;
}

.container .bx-wrapper{
	box-shadow: 0 0 0;
	border:0;
	background-color:transparent;
	margin:auto;
}

.container .bx-controls .bx-pager-item{
	width:initial;
	height: auto;
}


.flex .split dd .kome{
	padding-left:0;
}

.bx-wrapper .slide{
	margin:0 0.5em;
}

/* 医師紹介（doctor.html） */
.doctor{}
/* アクセス（access.html） */
/* 口腔外科（surgery.html） */
.surgery{}
.lower.surgery .about_surgery{
	width:100%;
	padding-bottom:0;
}

.about_surgery .quote{
	background-color:#fff;
}

.about_surgery .flex{
	width:80%;
	margin:0 auto 2.5em;
}

.lower.surgery  section .container .flex{
	width:80%;
	margin:0 auto 2.5em;
}

/* 歯牙移植（tooth_transplantation.html） */
.tooth_transplantation{}

 .tooth_transplantation_about{
	width:100%;
	padding-bottom:0;
}

.tooth_transplantation_about .flex{
	width:80%;
	margin:0 auto 2.5em;
}

.tooth_transplantation_flow ul{
	width:80%;
	margin:0 auto 2.5em;
}

.tooth_transplantation_flow{
	padding-top:0;
}

.tooth_transplantation_flow li{
	list-style:none;
}

.tooth_transplantation_flow li:after{
	content:"▼";
	display:block;
	text-align:center;
	font-size:3.0em;
	color:#f2f3ff;
	margin-bottom:0.2em;
}

.tooth_transplantation_flow li:last-child:after{
	content:"";
	display:none;
}

.tooth_transplantation_flow li dl{
	background-color:#f2f3ff;
	padding:1.0em;
	box-sizing: border-box;
	border-radius: 0.5em;
}

.tooth_transplantation_flow li dt{
	width:100%;
	font-size: 20px;
	border-bottom: 1px dotted #999;
	background-position:left top;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	color:#1d2088;
	font-weight:bold;
	line-height:2.0em;
	margin-bottom:1.0em;
}
/*
.tooth_transplantation_flow li dd img{
	width:10%;
	display:block;
	float:left;
}
*/
.tooth_transplantation_flow li dd p{
/*	float:right;*/
	display:block;
/*	width:85%;*/
}
.tooth_transplantation_flow li dd::after{
	content:"";
	display:block;
	clear:both;
}


/* Q&A（faq.html） */
.faq{}
.faq_content{}

.faq_content li{
	list-style:none;
	background-color:#fff;
	box-sizing: border-box;
	padding:1.0em 2.0em;
	margin-bottom:2.0em;
	border-radius: 0.5em;
}

dl.accordion{
	width:80%;
	margin:0 auto 2.5em;
}

dl.accordion dt{
	font-size:1.3em;
	text-align:left;
	color:#4c7ab2;
	margin:0.5em 0;
	display:block;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight:bold;
	letter-spacing: -0.05em;
}

dl.accordion dt span{
	background-color:#1d2088;
	color:#fff;
	padding:0.1em 0.3em;
	margin-right:1.0em;
	border-radius: 0.3em;
}

dl.accordion dd{
	margin-top:1.8em;
	background-color:#EFF9FF;
	padding:1.5em;
	border-radius: 0.5em
}

dl.accordion dl::after{
	content:"";
	display:block;
	clear:both;
}

.faq_content dl:last-child{
	margin-bottom:0;
}


/* 親知らずについて（wisdom tooth.html） */
.wisdom_tooth{}

.lower.wisdom_tooth .wisdom_tooth_about{
	width:100%;
	padding-bottom:0;
}

.wisdom_tooth_about .flex{
	margin-bottom:2.0em;
	width:80%;
	margin:0 auto 2.5em;
}

.wisdom_tooth_about .flex + p{
	width:80%;
	margin:auto;
}

.wisdom_tooth .container > p{
	width:80%;
	margin:0 auto 2.5em;
}

.wisdom_tooth_about .flex .split_3_1{
	background-color:#fff;
	display:block;
}

.wisdom_tooth_about dl{
	border: 2px solid #f3f2f0;
	box-sizing: border-box;
}

.wisdom_tooth_about .flex .split_3_1 dd img{
	width:95%;
	margin:0.5em auto;
	display:block;
}

.wisdom_tooth_about .flex .split_3_1 dd p{
	text-align:center;
	margin:1.0em 0;
}

.wisdom_tooth_about .flex .split_3_1 dt{
	display:block;
	line-height:2.5em;
	text-align:center;
	margin-top:0.5em;
	font-weight:bold;
	color:#1d2088;
}

/* 親知らずが痛い（pain.html） */
.pain{}
.pain_about{
	width:100%;
}

.pain_about .quote{
	background-color:#fff;
	box-sizing: border-box;
	padding:0 2.0em 1.0em;
	margin:2.0em auto;
}
.pain_about .container .flex{
	width:80%;
	margin:auto;
}
.quote h4{
	margin:0.8em auto 0.5em;
	font-size:1.6em;
}

.pain_about .quote > p:nth-child(2){
	text-align:center;
	margin-bottom:2.0em;
}

section.pain_about .quote li::before{
	content:"";
}

.pain_about .quote:last-child{
	margin-bottom:0;
}

.pain_about .quote li{
	margin-bottom:2.0em;
}

.pain_about .quote li dt{
	width:100%;
	font-size: 20px;
	border-bottom: 1px dotted #999;
	background-image:url(../images/common/tooth_mark_h5_head.png);
	background-position:left top;
	padding-left:3.0em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	color:#1d2088;
	font-weight:bold;
	height:40px;
	line-height:2.0em;
}

.pain_about .quote li dt.double{
	height: 60px;
	line-height: 1.2em;
	background-position: left top;
}


.pain_about .quote li h5::after{
	content:"";
	display:block;
	clear:both;
}

.pain_about .quote li:last-child{
	margin-bottom:0;
}


/* 抜歯が必要と言われた（tooth_extraction.html） */
.tooth_extraction{}

.lower.tooth_extraction .about_tooth_extraction{
	width:100%;
	padding-bottom:0;
}

.about_tooth_extraction .container p,
.col1 .container p {
	width:80%;
	margin:0 auto 1.5em;
}

.about_tooth_extraction .flex .quote {
	background:#fff;
	width:48%;
	height:auto;
	margin-bottom:0;
}

.col1 .flex .quote {
	background:#fff;
	width:80%;
	height:auto;
	margin-bottom:0;
}

.about_tooth_extraction .flex .quote p,
.col1 .flex .quote p {
	width:100%;
	margin-bottom:0;
}


.about_tooth_extraction .quote li,
.col1 .quote li {
	display:block;
}

.about_tooth_extraction .quote li::before,
.col1 .quote li::before {
	content:url("../images/common/active_mark.png");
	margin-right:0.5em;
}

.lower.tooth_extraction .support .container .flex{
	width:80%;
	margin:auto;
}

.money{
	background:#f3f2f0;;
	width:100%;
}

.money p{
	text-align:center;
}

/* 抜くのが怖い（scared.html）*/
	.scared_laughter_gas .flex{
		width:80%;
		margin:0 auto 2.5em;
	}
	.scared_laughter_gas{
	width:100%;
	padding-bottom:0;
}

.scared_laughter_gas .flex .quote{
	background:#fff;
	width:48%;
	margin-bottom:0;
}
.gas_point  li{
	margin:0 auto 2.0em;
	display:flex;
	flex-direction:row;
	justify-content: space-between;
	width:80%;
}

.gas_point li div:first-child{
	width:5%;
	background-color:#4C7AB2;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0.1em;
	color:#fff;
	font-size:3.0em;
}
.gas_point li div:last-child{
	width:94%;
	vertical-align: middle;
	border:2px solid #4C7AB2;
	border-radius: 0.5em;
	box-sizing:border-box;
	padding:0 2.0em;
}
.price{
	background-color:#F2F3FF;
	width:100%;
}
.price table{
	border:2px solid #1D2088;
	width:80%;
	text-align:center;
	font-size:1.5em;
	border-collapse: collapse;
	margin:0 auto;
}
.price table + p{
	width:80%;
	margin:auto;
}
.price table th,
.price table td{
	padding:0.5em;
}

.price table th{
	background:#1D2088;
	color:#fff;
}
.price table td{
	background-color:#fff;
}
/* 親知らず即日抜歯（quick.html）
歯科医療機関様へ（referral.html）

*/
.quick_about,
.referral_about{
	width:100%;
}

.quick_about .container .flex,
.quick_about .container .quick_text,
.referral_about .container .flex
{
	width:80%;
	margin:auto;
}
@media(max-width:767px) {
.quick_about .container .flex,
.quick_about .container .quick_text,
.referral_about .container .flex
{
	width:98%;
	margin:auto;
}	
}





@media(max-width:767px) {
.container h3{
	width:98%;
	margin:auto;
}
	main section .container .flex img{
		width:80%;
		margin:auto;
	}

	
/* 医院紹介（clinic.html） */
	section.clinic_about .container .flex,
section.clinic_point .container .flex{
	width:98%;
}
	
table.outline th, table.outline td {
	font-size:0.85em;
	border-bottom: 1px solid #9ed8f6;
	box-sizing:border-box;
	padding:10px 0;
}
section.clinic_policy .container h3,
section.clinic_policy .container p{
	width:98%;
}
table.outline th {
	width: 20%;
}

table.timetable{
	width:100%;
	}

table.timetable th, table.timetable td {
	font-size:0.8em;
	border-bottom: 1px solid #9ed8f6;
	border-right: 1px solid #9ed8f6;
	box-sizing:border-box;
	padding:10px 0;
}


table.timetable tr:last-child th,
table.timetable tr:last-child td{
	border-bottom:0;
}

table.timetable tr th:last-child,
table.timetable tr td:last-child{
	border-left:0;
}

table.timetable th:first-child{
	width:40%;
	white-space: nowrap;
}
table.timetable td,table.timetable th{
	text-align:center;
}

table.timetable tr th,
table.timetable tr td:last-child{
	border-left:0;
}

section.clinic_policy .attention{
		font-size:1.0em;
		line-height:1.2em;
	}
	
section.clinic_point .container .flex{
	display:flex;
	flex-direction: row;
	justify-content: space-around;
}

	
section.clinic_point .container .flex .split{
	width:48%;
}

section.clinic_point .container .flex .split dt strong{
	font-size:1.2em;
}

	section.clinic_point .container .flex:nth-child(4) .split:nth-child(2) dt strong{
	margin-top:1.4em;
	margin-bottom:0.9em;
}

	
/* 口腔外科（surgery.html） */
	section .container .flex .split img{
		margin:0.5em auto;
		width:80%;
	}
	.about_surgery h3{
		width:98%;
		margin:0 auto 2.5em;
	}
	.lower.surgery section .container .flex{
		width:98%;
		margin:0 auto 2.5em;
	}
/* 歯牙移植（tooth_transplantation.html） */
	
	.tooth_transplantation_flow ul{
		width:98%;
		margin:0 auto 2.5em;
	}
	
	.tooth_transplantation_flow li dt{
		font-size: 1.1em;
		line-height: 1.5em;
	}
	
	.tooth_transplantation_flow li dt{
	width:100%;
	font-size: 20px;
	border-bottom: 1px dotted #999;
	background-position:left top;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	color:#1d2088;
	font-weight:bold;
	line-height:2.0em;
	margin-bottom:1.0em;
}

.tooth_transplantation_flow li dd img{
	width:50%;
	display:block;
	float:none;
	margin:0 auto 1.5em;
}
.tooth_transplantation_flow li dd p{
	float:none;
	display:block;
	width:100%;
}
	
/* Q&A（faq.html） */
	h2.double{
		line-height:1.5em;
		margin-top:-1.0em;
	}	
	
.faq_content li {
    padding: 0.5em 1.0em;
}

dl.accordion{
	width:98%;
}
	
dl.accordion dt{
	font-size:1.2em;
	line-height:1.3em;
	letter-spacing: 0;
}

dl.accordion dt span{
	height:100%;
	padding:0.1em 0.2em;
	margin-bottom:1.0em;
	margin-right:0;
	display:block;
	text-align:center;
	background-color:#1d2088;
	color:#fff;
}	
	
/* 親知らずについて（wisdom tooth.html） */
	.wisdom_tooth .container > p{
		width:98%;
	}
	.wisdom_tooth_about .flex{
		width:98%;
		margin:0 auto 2.5em;
	}
	.wisdom_tooth_about .flex li{
		margin-bottom:1.5em;
	}
	
	.wisdom_tooth_about .flex li:last-child{
		margin-bottom:0;
	}	
	
/* 親知らずが痛い（pain.html） */
	.pain_about .container .flex{
		margin:0 auto 3.0em;
		width:98%;
	}
	
	.pain_about .quote li h5  span.double::before{
	height:5.0em;
}
/* 抜歯が必要と言われた（tooth_extraction.html） */
	.about_tooth_extraction .container p,
	.about_tooth_extraction .container h3,
	.col1 .container p,
	.col1 .container h3 {
		width:98%;
		margin:0 auto 2.5em;
	}
	.pain_about .quote li dt,
	.pain_about .quote li dt.double{
		font-size: 1.1em;
		height: auto;
		padding-left: 0;
		background-image: none;
		line-height: 1.5em;
	}
	.lower.tooth_extraction .support .container .flex,
	.lower.col1 .support .container .flex {
		width:98%;
		margin:0 auto 2.5em;
	}
	
	.about_tooth_extraction .container .flex .quote,
	.col1 .container .flex .quote {
		width:100%;
	}
	
/* 抜くのが怖い（scared.html）*/
.scared_laughter_gas .container .flex{
	margin:0 auto 2.5em;
	width:98%;

	}
.scared_laughter_gas .flex img{
	width:80%;
	margin:0 auto;
}

.scared_laughter_gas .flex .quote{
	width:100%;
}

.gas_point  li{
	margin:0 auto 2.0em;
	flex-direction:column;
	width:100%;
}

.gas_point li div:first-child{
	height:auto;
	width:100%;
	margin:0 auto 0.1em;
	font-size:1.5em;
	padding:0.3em 0;
	border-radius: 0.5em;
	}
.gas_point li div:last-child{
		width:100%;
	}
	
.price table{
	width:100%;
}
.price table + p{
	width:100%;
}
	
	
}

@media(max-width:479px) {
/* 医院紹介（clinic.html） */

section.clinic_point .container .flex{
	display:flex;
	flex-direction: column;
}

section.clinic_point .container .flex .split{
	width:100%;
	padding:1.0em;
	margin-bottom:2.5em;
}

section.clinic_point .container .flex .split dt strong{
	margin:1.0em auto;
}

	
	section.clinic_point .container .flex{
		margin-bottom:0;
	}

/* 口腔外科（surgery.html） */
/* 歯牙移植（tooth_transplantation.html） */
/* Q&A（faq.html） */
	
	h2.double{
		line-height:1.1em;
		margin-top:-1.0em;
		font-size:1.4em;
	}
	
/* 親知らずについて（wisdom tooth.html） */
/* 親知らずが痛い（pain.html） */
	section.pain_about div.container .quote li{
		margin-left:0;
		width:98%;
	}
	section.pain_about div.container .quote h5 span::before{
		content:"";
		display:none;
		
	}
	
/* 抜歯が必要と言われた（tooth_extraction.html） */
	
	section.support{
		width:100%;
	}
	
/* 抜くのが怖い（scared.html） */
	.gas_point dd h4{
		font-size:1.5em;
	}
	.price table td,
	.price table th{
		display:block;
	width:100%;
}
}






